root/trunk/libffado/support/mixer

Name Size Rev Age Last Change
../
ffadomixer.in 7.7 kB 837 15 years ppalmers: add generic mackie mixer control
mixer_af2.py 11.5 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_af2.ui 100.3 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_bcoaudio5.py 3.2 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_bcoaudio5.ui 16.9 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_edirolfa66.py 2.1 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_edirolfa66.ui 7.2 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_mackie_generic.py 2.3 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_mackie_generic.ui 5.9 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_phase24.py 4.6 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_phase24.ui 24.7 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_phase88.py 3.8 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_phase88.ui 22.0 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_saffire.py 8.2 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_saffire.ui 134.2 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_saffirepro.py 11.3 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
mixer_saffirepro.ui 238.1 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
SConscript 1.6 kB 864 15 years ppalmers: update license to GPLv2 or GPLv3 instead of GPLv2 or any later version. …
  • Property svn:ignore set to
    *ui.py
    *.pyc
    ffadomixer
Note: See TracBrowser for help on using the browser.